body {
    background: url('../game/wallpapers/login4.jpg') no-repeat fixed center;
    background-size: cover;
    font-family: 'Noto Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin: 0;
    padding-bottom: 65px;
    overflow-x: hidden;
    color: #B7B7B4;
}

@media (max-width: 991px){
.log-page {
  margin: 10% auto;
  position: relative;
}
}@media (min-width: 992px){
.log-page {
  margin: 5% auto;
  position: relative;
  width: 80%;
}
}
.log-page .card-box {
  border: 1px solid rgba(54, 64, 74, 0.1);
}

.panel-h {
    display: none !important;
}

.login-username{
	position: absolute;
    top: 15%;
    left: 17%;
    width: 15%;
}

.login-pw{
	position: absolute;
    top: 15%;
    left: 34%;
    width: 15%;
}

.login-button{
	position: absolute;
    top: 15%;
    left: 51%;
    width: 7%;
}

.login-langs{
	position: absolute;
    top: 15%;
    left: 60%;
}

.text-limit{
	overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-box-orient: vertical;
   -webkit-line-clamp: 6; /* number of lines to show */
   line-height: 1;        /* fallback */
   max-height: 6;       /* fallback */
}